[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTVCustomDrawArrowEvent

Specifies an event handler signalled to draw a custom arrow (expand/collapse indicator) for a node on a tree view control.

## Declaration

Source position: comctrls.pp line 2951

`type TTVCustomDrawArrowEvent = procedure(`
`Sender: TCustomTreeView;`
`const ARect: TRect;`
`ACollapsed: Boolean`
`) of object;`

## See also

TCustomTreeView.OnCustomDrawArrow |  | Event handler signalled to custom draw expand / collapse (fold) indicators for a tree node.